## rust-gsk4-sys 0.3.1

=== debian/changelog ===
rust-gsk4-sys (0.3.1-1) unstable; urgency=medium

  * Package gsk4-sys 0.3.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 06 Feb 2022 17:41:28 +0100
