=== debian/control ===
Source: rust-gsk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.14+default-dev <!nocheck>,
 librust-gdk4-sys-0.3+default-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-gobject-sys-0.14+default-dev <!nocheck>,
 librust-graphene-sys-0.14+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.14+default-dev <!nocheck>,
 librust-system-deps-3+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
Homepage: http://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gsk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.14+default-dev,
 librust-gdk4-sys-0.3+default-dev,
 librust-glib-sys-0.14+default-dev,
 librust-gobject-sys-0.14+default-dev,
 librust-graphene-sys-0.14+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.14+default-dev,
 librust-system-deps-3+default-dev,
 libgtk-4-dev
Provides:
 librust-gsk4-sys+default-dev (= ${binary:Version}),
 librust-gsk4-sys+dox-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0-dev (= ${binary:Version}),
 librust-gsk4-sys-0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3.1-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3.1+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3.1+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0.3.1+v4-2-dev (= ${binary:Version})
Description: FFI bindings of GSK 4 - Rust source code
 This package contains the source for the Rust gsk4-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
