## rust-gsk4-sys 0.6.3

=== debian/changelog ===
rust-gsk4-sys (0.6.3-1) unstable; urgency=medium

  * Package gsk4-sys 0.6.3 from crates.io using debcargo 2.6.0
  * Enabled tests as they pass now
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:07:38 +0200

rust-gsk4-sys (0.5.5-2) unstable; urgency=medium

  * Package gsk4-sys 0.5.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:47:34 +0200

rust-gsk4-sys (0.5.5-1) experimental; urgency=medium

  * Package gsk4-sys 0.5.5 from crates.io using debcargo 2.6.0
  * Added myself to Uploaders
  * Collapsed features in debcargo.toml
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 13:50:16 +0200

rust-gsk4-sys (0.3.1-2) unstable; urgency=medium

  * Team upload.
  * debian/patches: Update to system-deps 6

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 05 Oct 2022 10:06:28 +0200
