=== debian/control ===
Source: rust-gsk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.17+default-dev <!nocheck>,
 librust-gdk4-sys-0.6+default-dev <!nocheck>,
 librust-glib-sys-0.17+default-dev <!nocheck>,
 librust-gobject-sys-0.17+default-dev <!nocheck>,
 librust-graphene-sys-0.17+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.17+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
Homepage: http://gtk-rs.org/
X-Cargo-Crate: gsk4-sys
Rules-Requires-Root: no

Package: librust-gsk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.17+default-dev,
 librust-cairo-sys-rs-0.17+dox-dev,
 librust-gdk4-sys-0.6+default-dev,
 librust-gdk4-sys-0.6+dox-dev,
 librust-glib-sys-0.17+default-dev,
 librust-glib-sys-0.17+dox-dev,
 librust-gobject-sys-0.17+default-dev,
 librust-gobject-sys-0.17+dox-dev,
 librust-graphene-sys-0.17+default-dev,
 librust-graphene-sys-0.17+dox-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.17+default-dev,
 librust-pango-sys-0.17+dox-dev,
 librust-system-deps-6+default-dev,
 libgtk-4-dev
Provides:
 librust-gsk4-sys+default-dev (= ${binary:Version}),
 librust-gsk4-sys+dox-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0-dev (= ${binary:Version}),
 librust-gsk4-sys-0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+dox-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.6.3+v4-6-dev (= ${binary:Version})
Description: FFI bindings of GSK 4 - Rust source code
 This package contains the source for the Rust gsk4-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
