## rust-gsk4-sys 0.7.3

=== debian/changelog ===
rust-gsk4-sys (0.7.3-1) unstable; urgency=medium

  * Package gsk4-sys 0.7.3 from crates.io using debcargo 2.6.0
  * Specify version for gir-rust-code-generator dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 08 Oct 2023 14:55:36 +0200

rust-gsk4-sys (0.7.2-2) unstable; urgency=medium

  * Team upload
  * Drop obsolete MSRV patch
  * Package gsk4-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 15:32:04 -0400

rust-gsk4-sys (0.7.2-1) experimental; urgency=medium

  * Package gsk4-sys 0.7.2 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade
  * Regenerate source code with debian tools before build
  * Mark v4_14 feature as flaky for now

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 20:40:25 +0200
