=== debian/control ===
Source: rust-gsk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.18+default-dev <!nocheck>,
 librust-gdk4-sys-0.7+default-dev <!nocheck>,
 librust-glib-sys-0.18+default-dev <!nocheck>,
 librust-gobject-sys-0.18+default-dev <!nocheck>,
 librust-graphene-sys-0.18+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.18+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgraphene-1.0-dev <!nocheck>,
 libgirepository1.0-dev <!nocheck>,
 gir-rust-code-generator (>= 0.18.2) <!nocheck>,
 xmlstarlet <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
Homepage: https://gtk-rs.org/
X-Cargo-Crate: gsk4-sys
Rules-Requires-Root: no

Package: librust-gsk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.18+default-dev,
 librust-gdk4-sys-0.7+default-dev,
 librust-glib-sys-0.18+default-dev,
 librust-gobject-sys-0.18+default-dev,
 librust-graphene-sys-0.18+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.18+default-dev,
 librust-system-deps-6+default-dev,
 libgtk-4-dev,
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.18.2),
 xmlstarlet
Provides:
 librust-gsk4-sys+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys+default-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0-dev (= ${binary:Version}),
 librust-gsk4-sys-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.7.3+vulkan-dev (= ${binary:Version})
Description: FFI bindings of GSK 4 - Rust source code
 This package contains the source for the Rust gsk4-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
