## rust-gsk4-sys 0.8.1

=== debian/changelog ===
rust-gsk4-sys (0.8.1-1) experimental; urgency=medium

  * Team upload.
  * Package gsk4-sys 0.8.1 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Apr 2024 15:03:46 -0400

rust-gsk4-sys (0.8.0-3) experimental; urgency=medium

  * Fix dependency on libgtk-4-dev

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 27 Feb 2024 11:44:19 +0100

rust-gsk4-sys (0.8.0-2) experimental; urgency=medium

  * Really build-depend on packages needed for regeneration 

 -- Matthias Geiger <werdahias@riseup.net>  Mon, 12 Feb 2024 14:17:52 +0100

rust-gsk4-sys (0.8.0-1) experimental; urgency=medium

  * Package gsk4-sys 0.8.0 from crates.io using debcargo 2.6.1
  * Updated copyright years
  * Properly depend on packages needed for code regeneration
  * Test-depend on libgtk-4-dev
  * Updated versioned dependency on gir-rust-code-generator

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 11 Feb 2024 18:46:36 +0100
