=== debian/control ===
Source: rust-gsk4-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-sys-rs-0.19+default-dev <!nocheck>,
 librust-gdk4-sys-0.8+default-dev <!nocheck>,
 librust-glib-sys-0.19+default-dev <!nocheck>,
 librust-glib-sys-0.19+v2-66-dev <!nocheck>,
 librust-gobject-sys-0.19+default-dev <!nocheck>,
 librust-gobject-sys-0.19+v2-66-dev <!nocheck>,
 librust-graphene-sys-0.19+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-pango-sys-0.19+default-dev <!nocheck>,
 librust-pango-sys-0.19+v1-46-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgtk-4-dev <!nocheck>,
 libgraphene-1.0-dev,
 libgirepository1.0-dev,
 gir-rust-code-generator (>= 0.19.0),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gsk4-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gsk4-sys
Homepage: https://gtk-rs.org/gtk4-rs
X-Cargo-Crate: gsk4-sys
Rules-Requires-Root: no

Package: librust-gsk4-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-sys-rs-0.19+default-dev,
 librust-gdk4-sys-0.8+default-dev,
 librust-glib-sys-0.19+default-dev,
 librust-glib-sys-0.19+v2-66-dev,
 librust-gobject-sys-0.19+default-dev,
 librust-gobject-sys-0.19+v2-66-dev,
 librust-graphene-sys-0.19+default-dev,
 librust-libc-0.2+default-dev,
 librust-pango-sys-0.19+default-dev,
 librust-pango-sys-0.19+v1-46-dev,
 librust-system-deps-6+default-dev,
 libgtk-4-dev
Provides:
 librust-gsk4-sys+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys+default-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0-dev (= ${binary:Version}),
 librust-gsk4-sys-0+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8+vulkan-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+broadway-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+default-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+v4-10-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+v4-14-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+v4-2-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+v4-4-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+v4-6-dev (= ${binary:Version}),
 librust-gsk4-sys-0.8.1+vulkan-dev (= ${binary:Version})
Description: FFI bindings of GSK 4 - Rust source code
 Source code for Debianized Rust crate "gsk4-sys"
