=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --all-features
Features: test-name=rust-gsk4-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features broadway
Features: test-name=librust-gsk4-sys-dev:broadway
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets
Features: test-name=librust-gsk4-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features v4_10
Features: test-name=librust-gsk4-sys-dev:v4_10
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features v4_14
Features: test-name=librust-gsk4-sys-dev:v4_14
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features v4_2
Features: test-name=librust-gsk4-sys-dev:v4_2
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features v4_4
Features: test-name=librust-gsk4-sys-dev:v4_4
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features v4_6
Features: test-name=librust-gsk4-sys-dev:v4_6
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features --features vulkan
Features: test-name=librust-gsk4-sys-dev:vulkan
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gsk4-sys 0.8.1 --all-targets --no-default-features
Features: test-name=librust-gsk4-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
