## rust-gsk4-sys 0.8.2

=== debian/changelog ===
rust-gsk4-sys (0.8.2-1) unstable; urgency=medium

  * Upload to unstable
  * Depend on gir-rust-code-generator 0.19.1

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 4 May 2024 22:18:29 +0200
