## rust-gsk4-sys 0.9.0

=== debian/changelog ===
rust-gsk4-sys (0.9.0-3) unstable; urgency=medium

  * Depend on gtk4 >= 4.16
  * Stop marking 4.16 feature as broken

 -- Matthias Geiger <werdahias@debian.org>  Sat, 21 Sep 2024 23:57:03 +0200

rust-gsk4-sys (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gsk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 19:20:05 -0400

rust-gsk4-sys (0.9.0-1) experimental; urgency=medium

  * Package gsk4-sys 0.9.0 from crates.io using debcargo 2.6.1
  * Depend on gir-rust-code-generator 0.20
  * Mark v4_16 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Sun, 11 Aug 2024 19:32:22 +0200

rust-gsk4-sys (0.8.2-2) unstable; urgency=medium

  * (Build-)depend on GTK$ 4.14 
  * Stop marking v4.14 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Thu, 01 Aug 2024 11:43:30 +0200
