## rust-gsk4-sys 0.9.2

=== debian/changelog ===
rust-gsk4-sys (0.9.2-1) unstable; urgency=medium

  * Package gsk4-sys 0.9.2 from crates.io using debcargo 2.7.2

 -- Matthias Geiger <werdahias@debian.org>  Thu, 24 Oct 2024 00:09:40 +0200
