=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.70) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -80,15 +80,15 @@
  librust-gsk4-sys-0.9+v4-4-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+v4-6-dev (= ${binary:Version}),
  librust-gsk4-sys-0.9+vulkan-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+broadway-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+default-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-10-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-14-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-16-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-2-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-4-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+v4-6-dev (= ${binary:Version}),
- librust-gsk4-sys-0.9.0+vulkan-dev (= ${binary:Version})
+ librust-gsk4-sys-0.9.2-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+broadway-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+default-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-10-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-14-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-16-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-2-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-4-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+v4-6-dev (= ${binary:Version}),
+ librust-gsk4-sys-0.9.2+vulkan-dev (= ${binary:Version})
 Description: FFI bindings of GSK 4 - Rust source code
  Source code for Debianized Rust crate "gsk4-sys"
